## whowatch 1.8.5

=== debian/changelog ===
whowatch (1.8.5-1build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:47:22 +0000

whowatch (1.8.5-1) unstable; urgency=low

  * New upstream release

 -- Paul Wise <pabs@debian.org>  Mon, 07 Oct 2013 21:15:21 +0800

whowatch (1.8.4-1) unstable; urgency=low

  [ Daniel Echeverry ]
  * New upstream release
  * debian/control
    + Add Homepage field
    + Bump standard versions 3.9.3
      + Update to DEP5 copyright format 1.0
    + Switch to debhelper 9
  * debian/rules
    + Use tiny rules
  * Add debian/compat file
  * Switch to format 3.0 (quilt)
  * Remove README.Debian
  * Add debian/watch file
  * Add debian/whowatch.manpages
  * Update whowatch.menu

  [ Paul Wise ]
  * Adopt the package (Closes: #686999)
  * New upstream release
  * Link to the right section of the homepage

 -- Paul Wise <pabs@debian.org>  Mon, 12 Aug 2013 16:49:33 +0200

whowatch (1.6.0a-2) unstable; urgency=low

  * Fix configure process while building with pbuilder. (Closes: #373813)
  * Don't include config.{sub,guess} in Debian diff. (Closes: #374680)

 -- KELEMEN Peter <fuji@debian.org>  Fri, 23 Jun 2006 19:34:31 +0200

whowatch (1.6.0a-1) unstable; urgency=low

  * Pristine source.

 -- KELEMEN Peter <fuji@debian.org>  Thu, 15 Jun 2006 13:52:08 +0200

whowatch (1.6.0-7) unstable; urgency=low

  * Force new source package.

 -- KELEMEN Peter <fuji@debian.org>  Thu, 15 Jun 2006 02:55:02 +0200

whowatch (1.6.0-6) unstable; urgency=low

  * Acknowledging NMU, thanks Matej.
  * debian/rules: Various compile fixes. (Closes: #297906)
  * debian/rules: DH_COMPAT=4
  * debian/control: Bumped Standards version to 3.7.2 (no changes).

 -- KELEMEN Peter <fuji@debian.org>  Thu, 15 Jun 2006 01:42:36 +0200

whowatch (1.6.0-5.1) unstable; urgency=medium

  * NMU.
  * src/process.c, src/subwin.c: Lvalue casts are a no-no with gcc 4.0.
    Thanks to Andreas Jochens for the patch.  Closes: #297906.
  * src/menu.c (submenus): Add terminating NULL.

 -- Matej Vela <vela@debian.org>  Sun, 19 Feb 2006 11:07:10 +0100

whowatch (1.6.0-5) unstable; urgency=low

  * Fixed ctime() prototype. (Closes: #226683)
  * Fixed gcc-3.4 parse errors. (Closes: #264261)
  * debian/copyright
    - Fixed lintian warning.
  * debian/menu
    - Fixed lintian warning.
  * debian/control
    - Standards-Version: 3.6.1
    - Fixed Build-Depends: field.
    - Fixed Description: field.
  * debian/changelog
    - UTF-8 encoding.

 -- KELEMEN Péter <fuji@debian.org>  Sun, 14 Aug 2004 21:12:18 +0200

whowatch (1.6.0-4) unstable; urgency=HIGH

  * Fix configure.in when run in buildd environment.

 -- KELEMEN Peter <fuji@debian.org>  Mon, 15 Apr 2002 11:49:51 +0200

whowatch (1.6.0-3) unstable; urgency=low

  * Fix configure.in when run in buildd environment. (Closes: #142311)

 -- KELEMEN Peter <fuji@debian.org>  Sun, 14 Apr 2002 00:57:07 +0200

whowatch (1.6.0-2) unstable; urgency=MEDIUM

  * Building as non-native package.

 -- KELEMEN Peter <fuji@debian.org>  Tue,  9 Apr 2002 21:08:17 +0200

whowatch (1.6.0-1) unstable; urgency=MEDIUM

  * New Upstream Release.
  * GPL v2. (Closes: #133503)
  * Fix build process for 64-bit architectures. (Closes: #141914)
  * [Ethan Benson] Fix for PowerPC. (Closes: #72533)

 -- KELEMEN Peter <fuji@debian.org>  Tue,  9 Apr 2002 09:23:49 +0200

whowatch (1.5.2-1) unstable; urgency=low

  * New Upstream Release. (Closes: #89068)
  * Linked against libncurses5. (Closes: #79742)

 -- KELEMEN Peter <fuji@debian.org>  Tue, 10 Apr 2001 19:46:23 +0200

whowatch (1.3.1-1) unstable; urgency=low

  * New Upstream Version.

 -- KELEMEN Peter <fuji@debian.org>  Wed, 26 Apr 2000 17:09:17 +0200

whowatch (1.3-1) unstable; urgency=low

  * New upstream version.
  * FHS compliance.

 -- KELEMEN Peter <fuji@debian.org>  Fri, 10 Sep 1999 16:04:57 +0200

whowatch (1.2-2) unstable; urgency=low

  * Removed `-malign-loops=2' switch from Makefile. (Closes: #42693)

 -- KELEMEN Peter <fuji@debian.org>  Tue, 10 Aug 1999 18:19:13 +0200

whowatch (1.2-1) unstable; urgency=low

  * Initial Release.

 -- KELEMEN Peter <fuji@debian.org>  Fri, 30 Jul 1999 19:59:46 +0200
