=== debian/watch ===
version=3
http://wizard.ae.krakow.pl/~mike/download/	whowatch-(\d[\d\.]*)\.tar\.gz
