## whowatch 1.8.6

=== debian/changelog ===
whowatch (1.8.6-1) unstable; urgency=medium

  * New upstream release
    - Moved to github: update watch, homepage and source URLs
    - Added OpenPGP sigs: add signing keys and pgpsigurlmangle
  * Add upstream metadata
  * Use https for URLs
  * Switch to debhelper 11
  * Switch menu file to freedesktop format
  * Declare compliance with policy 4.1.4

 -- Paul Wise <pabs@debian.org>  Wed, 11 Apr 2018 16:09:53 +0800
