=== debian/control ===
Source: whowatch
Section: admin
Priority: optional
Maintainer: Paul Wise <pabs@debian.org>
Standards-Version: 4.1.4
Build-Depends:
 debhelper (>= 11~),
 libncurses5-dev,
Homepage: https://github.com/mtsuszycki/whowatch/

Package: whowatch
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Real-time user logins monitoring tool
 whowatch is a ncurses who-like utility that displays information about the
 users currently logged on to the machine, in real-time.  Besides standard
 information (login name, tty, host, user's process), the type of the
 connection (ie. telnet or ssh) is shown.
