=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
https://github.com/mtsuszycki/whowatch/releases	\
.*/whowatch-(\d[\d\.]*)\.tar\.gz
